.loginbtn{padding-left:auto; padding-right:auto;text-align:center;}
#headerright{padding-top:10px;}
#strip{height:6px; background-color:#05588f;}
#headerright p a {padding-left:10px;}
.searchbox{padding-top:15px;}
.searchboxactual{border-radius:15px;}
	.searchboxbutton{background: rgb(5,88,143); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(5,88,143,1) 34%, rgba(4,59,114,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(34%,rgba(5,88,143,1)), color-stop(100%,rgba(4,59,114,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(5,88,143,1) 34%,rgba(4,59,114,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(5,88,143,1) 34%,rgba(4,59,114,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(5,88,143,1) 34%,rgba(4,59,114,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(5,88,143,1) 34%,rgba(4,59,114,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#05588f', endColorstr='#043b72',GradientType=0 ); /* IE6-9 */
color:#fff;}

.searchboxbutton:hover{color:#fff;}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
